/*Palette V.2.0*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
  /* Primitive/Colours Styles */

  --primary-element-background: #FFFFFF;
  --primary-element-pale: #F6F6F6;
  --primary-element-subtle: #FBE9ED;
  --primary-element-light: #F9DDE4;
  --primary-element-mid-light: #F3B9C7;
  --primary-element-mid: #D91E49;
  --primary-element-mid-dark: #A31737;
  --primary-element-dark: #4C0B1A;

  /* Secondary/Element */
  --secondary-element-background: #FFFFFF;
  --secondary-element-pale: #F9FEFC;
  --secondary-element-subtle: #EBFBF5;
  --secondary-element-light: #C1F3DE;
  --secondary-element-mid-light: #7AE6B9;
  --secondary-element-mid: #38D996;
  --secondary-element-mid-dark: #289A6B;
  --secondary-element-dark: #185B3F;

  /* Primary/Button */
  --primary-button-foreground-ondark: #FFFFFF;
  --primary-button-foreground-onlight: #D91E49;
  --primary-button-label-inverted: #A31737;
  --primary-button-resting: #D91E49;
  --primary-button-hover: #C31B42;
  --primary-button-pressed: #AE183A;

  /* Secondary/Button */
  --secondary-button-foreground-ondark: #FFFFFF;
  --secondary-button-foreground-onlight: #38D996;
  --secondary-button-label-inverted: #185B3F;
  --secondary-button-resting: #38D996;
  --secondary-button-hover: #289A6B;
  --secondary-button-pressed: #1F7753;

  /* Tertiary/Button */
  --tertiary-button-foreground-ondark: #FFFFFF;
  --tertiary-button-foreground-onlight: #303CB5;
  --tertiary-button-label-inverted: #1D236B;
  --tertiary-button-resting: #303CB5;
  --tertiary-button-hover: #252E8C;
  --tertiary-button-pressed: #1D236B;

  /* Primary/Navigation */
  --primary-nav-label-selected: #FFFFFF;
  --primary-nav-label-resting: #4D4D4F;
  --primary-nav-label-hover: #2D2D2D;
  --primary-nav-label-pressed: #1D1D1D;
  --primary-nav-container-selected: #4D4D4F;
  --primary-nav-container-selected-hover: #2D2D2D;

  /* Primary/Chip */
  --primary-chip-label-selected: #4454FF;
  --primary-chip-border-selected: #4454FF;
  --primary-chip-container-selected: #ECEEFF;
  --primary-chip-container-selected-hover: #C5CAFF;

  /* Primary/Tab */
  --primary-tab-label-resting: #FFFFFF;
  --primary-tab-container-active: #F9DDE4;
  --primary-tab-container-resting: #D91E49;
  --primary-tab-container-resting-hover: #761F37;

  /* Primary/Title */
  --primary-title-page-title: #1D236B;
  --primary-title-page-subtitle: #303CB5;
  --primary-title-card-title: #1D236B;
  --primary-title-card-subtitle: #303CB5;
  --primary-title-highlight: #3E4CE8;

  /* Secondary/Title */
  --secondary-title-page-title: #185B3F;
  --secondary-title-page-subtitle: #289A6B;
  --secondary-title-card-title: #185B3F;
  --secondary-title-card-subtitle: #289A6B;
  --secondary-title-highlight: #33C589;

  /* Primary/Body Text */
  --primary-body-text-highlight: #D91E49;

  /* Secondary/Body Text */
  --secondary-body-text-highlight: #33C589;

  /* Veriables for Hyperlink color */
  --primary-hyperlink-ondark: #4454FF;
  --primary-hyperlink-onlight: #ECEEFF;

  --primary-anchorlink-resting: #4454FF;
   --primary-anchorlink-hover: #303CB5;
    --primary-anchorlink-pressed: #252E8C;

  /* Primary/Overlay */
  --primary-overlay-overlaylight: rgba(29, 35, 107, 0.4);

  /* Primary/Shadow */
  --primary-shadow-branded: #303CB5;


  /* Gradient/Element */
  --gradient-element-flashing: linear-gradient(135deg, #C5CAFF 0%, #ECEEFF 51%, #C1F3DE 100%);
  --gradient-element-fade: linear-gradient(90deg, #F9FAFF00 0%, #F9FAFF 100%);

  /* ==========>          Gradients with the same start and end color */
  /* --gradient-element-pattern: linear-gradient(135deg, var(--color-primary-100), var(--color-primary-50) 50.52%, var(--color-secondary-100)); */

  /* Gradient/Navigation */
  --gradient-navigation-separator: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(217, 30, 73, 0.5) 50%, rgba(255, 255, 255, 1) 100%);
  --gradient-navigation-fade: linear-gradient(90deg, rgba(249, 250, 255, 0) 0%, rgba(249, 250, 255, 1) 100%);

  /* --color-topnav-background: #F6E7F1; */
  /*  --color-loader: 29, 35, 107;         
   

  /* Font */
    --footer-font-color:#2D2D3E;

  --font-title: "Open Sans";
  /*--color-footer-background: #f6f6f6;
   --footer-font-color: #2D2D3E; */
   --gradient-navigation-footer-separator: #f6f6f6;
   

     --primary-hyperlink-ondark: #D91E49;


}

footer .cmp-experiencefragment .cmp-footer-nav .primary-nav{
  border-bottom: none;
}

.font-petrona {
  font-family: "Open Sans" !important;
}

.wordwrap {
  word-break: break-all;
}

